## mnormt 1.0

=== DESCRIPTION ===
Package: mnormt
Version: 1.0
Date: 2006-01-23
Title: The multivariate normal and t distributions 
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 1.0.1)
Description: This package provides functions for computing the density and
  the distribution function of, and for generating random vectors from the
  multivariate normal and multivariate t distributions.  It provides functions
  similar in scope to those of the package 'mvtnorm', but with some
  differences; one of these is that probabilities are computed via a
  non-Monte Carlo method.
License: GPL Version 2 for the R code; for the Fortran code by Alan Genz, see see http://www.wsu.edu/policies.html
URL: http://azzalini.stat.unipd.it/SN/Pkg-mnormt
Packaged: Tue Jan 24 14:26:19 2006; aa

## mnormt 1.0-1

=== DESCRIPTION ===
Package: mnormt
Version: 1.0-1
Date: 2006-04-26
Title: The multivariate normal and t distributions 
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density and
  the distribution function of, and for generating random vectors from the
  multivariate normal and multivariate t distributions.  It provides functions
  similar in scope to those of the package 'mvtnorm', but with some
  differences; one of these is that probabilities are computed via a
  non-Monte Carlo method.
License: GPL Version 2 for the R code; for the Fortran code by Alan Genz, see see http://www.wsu.edu/policies.html
URL: http://azzalini.stat.unipd.it/SN/Pkg-mnormt
Packaged: Wed Apr 26 09:38:29 2006; aa

## mnormt 1.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 1.0-1
-Date: 2006-04-26
+Version: 1.1-0
+Date: 2006-10-09
 Title: The multivariate normal and t distributions 
 Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
 Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
@@ -13,4 +13,4 @@
   non-Monte Carlo method.
 License: GPL Version 2 for the R code; for the Fortran code by Alan Genz, see see http://www.wsu.edu/policies.html
 URL: http://azzalini.stat.unipd.it/SN/Pkg-mnormt
-Packaged: Wed Apr 26 09:38:29 2006; aa
+Packaged: Mon Oct  9 12:14:37 2006; aa

## mnormt 1.2

=== DESCRIPTION ===
Package: mnormt
Version: 1.2-1
Date: 2007-03-16
Title: The multivariate normal and t distributions 
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density and
  the distribution function of, and for generating random vectors from the
  multivariate normal and multivariate t distributions.  It provides functions
  similar in scope to those of the package 'mvtnorm', but with some
  differences; one of these is that probabilities are computed via a
  non-Monte Carlo method.
License: GPL Version 2 
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: Sat Mar 17 15:35:48 2007; aa

## mnormt 1.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 1.2-1
-Date: 2007-03-16
+Version: 1.2-0
+Date: 2006-10-26
 Title: The multivariate normal and t distributions 
 Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
 Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
@@ -11,6 +11,6 @@
   similar in scope to those of the package 'mvtnorm', but with some
   differences; one of these is that probabilities are computed via a
   non-Monte Carlo method.
-License: GPL Version 2 
-URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
-Packaged: Sat Mar 17 15:35:48 2007; aa
+License: GPL Version 2 for the R code; for the Fortran code by Alan Genz, see http://www.wsu.edu/policies.html
+URL: http://azzalini.stat.unipd.it/SN/Pkg-mnormt
+Packaged: Thu Oct 26 11:47:14 2006; aa

## mnormt 1.3

=== DESCRIPTION ===
Package: mnormt
Version: 1.3-3
Date: 2009-03-21
Title: The multivariate normal and t distributions
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density
        and the distribution function of, and for generating random
        vectors from the multivariate normal and multivariate t
        distributions.  It provides functions similar in scope to those
        of the package 'mvtnorm', but with some differences; one of
        these is that probabilities are computed via a non-Monte Carlo
        method.
License: GPL Version 2
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: Sat Mar 21 15:18:31 2009; aa
Repository: CRAN
Date/Publication: 2009-03-21 15:14:49

## mnormt 1.3-2

=== DESCRIPTION ===
Package: mnormt
Version: 1.3-2
Date: 2009-01-26
Title: The multivariate normal and t distributions 
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density and
  the distribution function of, and for generating random vectors from the
  multivariate normal and multivariate t distributions.  It provides functions
  similar in scope to those of the package 'mvtnorm', but with some
  differences; one of these is that probabilities are computed via a
  non-Monte Carlo method.
License: GPL Version 2 
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: Fri Jan 30 14:31:52 2009; aa

## mnormt 1.3-4

=== DESCRIPTION ===
Package: mnormt
Version: 1.3-4
Date: 2009-11-25
Title: The multivariate normal and t distributions
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density
        and the distribution function of multivariate normal and
        multivariate "t" distributions, and for generating random
        vectors sampled from these distributions.  Probabilities are
        computed via a non-Monte Carlo method; different routines are
        used for the case d=1, d=2, d>2, if d denotes the number of
        dimensions.
License: GPL-2
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: 2010-11-25 14:09:05 UTC; aa
Repository: CRAN
Date/Publication: 2010-11-26 07:05:31

## mnormt 1.4

=== DESCRIPTION ===
Package: mnormt
Version: 1.4-7
Date: 2013-12-04
Title: The multivariate normal and t distributions
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density and the
  distribution function of multivariate normal and multivariate "t" variates, 
  and for generating random vectors sampled from these distributions.  
  Probabilities are computed via a non-Monte Carlo method; different routines 
  are used for the case d=1, d=2, d>2, if d denotes the number of dimensions.
License: GPL-2
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: 2013-12-04 15:31:54 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-12-04 16:32:12

## mnormt 1.4-0

=== DESCRIPTION ===
Package: mnormt
Version: 1.4-0
Date: 2011-01-16
Title: The multivariate normal and t distributions
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density
        and the distribution function of multivariate normal and
        multivariate "t" variates, and for generating random vectors
        sampled from these distributions. Probabilities are computed
        via a non-Monte Carlo method; different routines are used for
        the case d=1, d=2, d>2, where d denotes the number of
        dimensions.
License: GPL-2
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: 2011-01-16 11:28:17 UTC; aa
Repository: CRAN
Date/Publication: 2011-01-16 12:12:19

## mnormt 1.4-1

=== DESCRIPTION ===
Package: mnormt
Version: 1.4-1
Date: 2011-04-06
Title: The multivariate normal and t distributions
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density
        and the distribution function of multivariate normal and
        multivariate "t" variates, and for generating random vectors
        sampled from these distributions. Probabilities are computed
        via a non-Monte Carlo method; different routines are used for
        the case d=1, d=2, d>2, if d denotes the number of dimensions.
License: GPL-2
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: 2011-04-07 16:02:19 UTC; aa
Repository: CRAN
Date/Publication: 2011-04-07 16:12:37

## mnormt 1.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 1.4-1
-Date: 2011-04-06
+Version: 1.4-2
+Date: 2011-04-28
 Title: The multivariate normal and t distributions
 Author: Fortran code by Alan Genz, R code by Adelchi Azzalini
 Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
@@ -13,6 +13,6 @@
         the case d=1, d=2, d>2, if d denotes the number of dimensions.
 License: GPL-2
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
-Packaged: 2011-04-07 16:02:19 UTC; aa
+Packaged: 2011-04-28 12:16:51 UTC; aa
 Repository: CRAN
-Date/Publication: 2011-04-07 16:12:37
+Date/Publication: 2011-04-28 13:49:04

## mnormt 1.4-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 1.4-2
-Date: 2011-04-28
+Version: 1.4-3
+Date: 2011-05-03
 Title: The multivariate normal and t distributions
 Author: Fortran code by Alan Genz, R code by Adelchi Azzalini
 Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
@@ -13,6 +13,6 @@
         the case d=1, d=2, d>2, if d denotes the number of dimensions.
 License: GPL-2
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
-Packaged: 2011-04-28 12:16:51 UTC; aa
+Packaged: 2011-05-03 15:28:07 UTC; aa
 Repository: CRAN
-Date/Publication: 2011-04-28 13:49:04
+Date/Publication: 2011-05-04 07:14:16

## mnormt 1.4-5

=== DESCRIPTION ===
Package: mnormt
Version: 1.4-5
Date: 2012-01-06
Title: The multivariate normal and t distributions
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density and the
  distribution function of multivariate normal and multivariate "t" variates, 
  and for generating random vectors sampled from these distributions.  
  Probabilities are computed via a non-Monte Carlo method; different routines 
  are used for the case d=1, d=2, d>2, if d denotes the number of dimensions.
License: GPL-2
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: 2012-01-06 21:47:04 UTC; aa
Repository: CRAN
Date/Publication: 2012-01-07 05:45:19

## mnormt 1.5

=== DESCRIPTION ===
Package: mnormt
Version: 1.5-6
Date: 2020-02-02
Title: The Multivariate Normal and t Distributions
Author: Fortran code by Alan Genz and other people referred to in the code, 
  R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0)
Description: Functions are provided for computing the density and the
  distribution function of multivariate normal and "t" random variables,
  and for generating random vectors sampled from these distributions.  
  Probabilities are computed via non-Monte Carlo methods; different routines 
  are used in the case d=1, d=2, d>2, if d denotes the number of dimensions.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
NeedsCompilation: yes
Packaged: 2020-02-02 17:21:41 UTC; aa
Repository: CRAN
Date/Publication: 2020-02-03 10:00:02 UTC

## mnormt 1.5-0

=== DESCRIPTION ===
Package: mnormt
Version: 1.5-0
Date: 2014-06-25
Title: The multivariate normal and t distributions
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density and the
  distribution function of multivariate normal and multivariate "t" variates, 
  and for generating random vectors sampled from these distributions.  
  Probabilities are computed via a non-Monte Carlo method; different routines 
  are used for the case d=1, d=2, d>2, if d denotes the number of dimensions.
License: GPL-2
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: 2014-06-26 09:17:51 UTC; aa
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-06-27 10:01:15

## mnormt 1.5-4

=== DESCRIPTION ===
Package: mnormt
Version: 1.5-4
Date: 2016-03-08
Title: The Multivariate Normal and t Distributions
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0)
Description: Functions are provided for computing the density and the
  distribution function of multivariate normal and "t" random variables,
  and for generating random vectors sampled from these distributions.  
  Probabilities are computed via non-Monte Carlo methods; different routines 
  are used in the case d=1, d=2, d>2, if d denotes the number of dimensions.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
NeedsCompilation: yes
Packaged: 2016-03-08 10:36:58 UTC; aa
Repository: CRAN
Date/Publication: 2016-03-09 01:11:14

## mnormt 1.5-6

=== debian/changelog ===
mnormt (1.5-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/source/format: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2020 09:34:29 -0600

mnormt (1.5-5-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:46:12 -0500

mnormt (1.5-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2016 06:30:04 -0500

mnormt (1.5-4-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #829184)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 19:23:32 -0500

mnormt (1.5-4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Mar 2016 19:20:38 -0600

mnormt (1.5-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 May 2015 11:59:59 -0500

mnormt (1.5-2-1) unstable; urgency=low

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Apr 2015 19:15:43 -0500

mnormt (1.5-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Jun 2014 08:32:02 -0500

mnormt (1.5-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jun 2014 22:03:16 -0500

mnormt (1.4-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Dec 2013 14:30:55 -0600

mnormt (1.4-5-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:26:32 -0500

mnormt (1.4-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jan 2012 12:28:09 -0600

mnormt (1.4-3-2) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2011 17:19:05 -0500

mnormt (1.4-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 May 2011 19:17:54 -0500

mnormt (1.4-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 May 2011 06:46:41 -0500

mnormt (1.4-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Jan 2011 16:04:05 -0600

mnormt (1.3-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Nov 2010 09:34:42 -0600

mnormt (1.3-3-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 19:46:00 -0600

mnormt (1.3-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Mar 2009 10:54:59 -0500

mnormt (1.3-2-2) unstable; urgency=low

  * Rebuilt under corrected pbuilder setup.

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2009 21:55:41 -0600

mnormt (1.3-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Jan 2009 19:00:43 -0600

mnormt (1.3-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Update (Build-)Depends on current R version
  * debian/control: Update Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Dec 2008 20:36:03 -0600

mnormt (1.2-1-2) unstable; urgency=low

  * Rebuildiing under current toolchain			(Closes: #484627)

  * debian/control: Update (Build-)Depends on current R version
  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Jun 2008 21:54:42 -0500

mnormt (1.2-1-1) unstable; urgency=low

  * Initial Debian release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Oct 2007 21:25:21 -0500

=== debian/control ===
Source: mnormt
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git
Homepage: https://cran.r-project.org/package=mnormt

Package: r-cran-mnormt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package providing multivariate normal and t distribution
 This package provides functions for computing the density and the
 distribution function of, and for generating random vectors from the
 multivariate normal and multivariate t distributions.  It provides
 functions similar in scope to those of the package 'mvtnorm', but
 with some differences; one of these is that probabilities are
 computed via a non-Monte Carlo method.

## mnormt 1.5-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: mnormt
-Version: 1.5-4
-Date: 2016-03-08
+Version: 1.5-7
+Date: 2020-04-29
 Title: The Multivariate Normal and t Distributions
-Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
+Author: Fortran code by Alan Genz and other people referred to in the code, 
+  R code by Adelchi Azzalini 
 Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
 Depends: R (>= 2.2.0)
 Description: Functions are provided for computing the density and the
@@ -13,6 +14,6 @@
 License: GPL-2 | GPL-3
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
 NeedsCompilation: yes
-Packaged: 2016-03-08 10:36:58 UTC; aa
+Packaged: 2020-04-30 07:40:39 UTC; aa
 Repository: CRAN
-Date/Publication: 2016-03-09 01:11:14
+Date/Publication: 2020-04-30 22:00:18 UTC

=== debian/changelog ===
mnormt (1.5-7-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2020 23:16:08 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git

## mnormt 2.0.0

=== DESCRIPTION ===
Package: mnormt
Version: 2.0.0
Date: 2020-06-02
Title: The Multivariate Normal and t Distributions, and Their Truncated
        Versions
Author: Adelchi Azzalini [aut, cre],
   Alan Genz [aut] (most Fortran code),
   Alan Miller [ctb] (Fortran routine PHI),
   Michael J. Wichura  [ctb] (Fortran routine PHINV),
   G. W. Hill [ctb] (Fortran routine STDINV),
   Yihong Ge [ctb] (Fortran routines BNVU and MVBVU).
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 4.0.0)
Imports: tmvnsim (>= 1.0-2)
Description: Functions are provided for computing the density and the
  distribution function of d-dimensional normal and "t" random variables,
  possibly truncated (on one side or two sides, with componentwise choice),
  and for generating random vectors sampled from these distributions,
  except sampling from the truncated "t". Moments of arbitrary order of 
  a truncated normal are computed, and converted to cumulants up to order 4. 
  Probabilities are computed via non-Monte Carlo methods; different routines 
  are used in the case d=1, d=2, d=3, d>2, if d denotes the dimensionality.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
NeedsCompilation: yes
Packaged: 2020-06-02 13:25:40 UTC; aa
Repository: CRAN
Date/Publication: 2020-06-02 15:20:09 UTC

=== debian/changelog ===
mnormt (2.0.0-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Add (Build-)Depends on r-cran-tmvnsim now in Debian
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Jun 2020 19:11:57 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.1), dh-r, r-cran-tmvnsim
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git

## mnormt 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 2.0.0
-Date: 2020-06-02
+Version: 2.0.1
+Date: 2020-06-24
 Title: The Multivariate Normal and t Distributions, and Their Truncated
         Versions
 Author: Adelchi Azzalini [aut, cre],
@@ -19,10 +19,11 @@
   except sampling from the truncated "t". Moments of arbitrary order of 
   a truncated normal are computed, and converted to cumulants up to order 4. 
   Probabilities are computed via non-Monte Carlo methods; different routines 
-  are used in the case d=1, d=2, d=3, d>2, if d denotes the dimensionality.
+  are used in the case d=1, d=2, d=3, d>3, if d denotes the dimensionality.
 License: GPL-2 | GPL-3
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
 NeedsCompilation: yes
-Packaged: 2020-06-02 13:25:40 UTC; aa
+Encoding: UTF-8
+Packaged: 2020-06-24 12:27:17 UTC; aa
 Repository: CRAN
-Date/Publication: 2020-06-02 15:20:09 UTC
+Date/Publication: 2020-06-29 17:40:03 UTC

=== debian/changelog ===
mnormt (2.0.1-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Jul 2020 11:04:43 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.1), dh-r, r-cran-tmvnsim
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-tmvnsim
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git

## mnormt 2.0.2

=== DESCRIPTION ===
Package: mnormt
Version: 2.0.2
Date: 2020-08-31
Title: The Multivariate Normal and t Distributions, and Their Truncated
        Versions
Author: Adelchi Azzalini [aut, cre],
   Alan Genz [aut] (most Fortran code),
   Alan Miller [ctb] (Fortran routine PHI),
   Michael J. Wichura  [ctb] (Fortran routine PHINV),
   G. W. Hill [ctb] (Fortran routine STDINV),
   Yihong Ge [ctb] (Fortran routines BNVU and MVBVU).
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0)
Imports: tmvnsim (>= 1.0-2)
Description: Functions are provided for computing the density and the
  distribution function of d-dimensional normal and "t" random variables,
  possibly truncated (on one side or two sides),  and for generating random 
  vectors sampled from these distributions, except sampling from the truncated
  "t". Moments of arbitrary order of a multivariate truncated normal are
  computed, and converted to cumulants up to order 4. 
  Probabilities are computed via non-Monte Carlo methods; different routines 
  are used in the case d=1, d=2, d=3, d>3, if d denotes the dimensionality.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt/
NeedsCompilation: yes
Encoding: UTF-8
Packaged: 2020-09-01 10:22:47 UTC; aa
Repository: CRAN
Date/Publication: 2020-09-01 12:50:07 UTC

=== debian/changelog ===
mnormt (2.0.2-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Switch to virtual debhelper-compat (= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Sep 2020 12:43:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-tmvnsim
+Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-tmvnsim
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git

## mnormt 2.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 2.0.2
-Date: 2020-08-31
+Version: 2.1.0
+Date: 2022-06-07
 Title: The Multivariate Normal and t Distributions, and Their Truncated
         Versions
 Author: Adelchi Azzalini [aut, cre],
@@ -11,7 +11,6 @@
    Yihong Ge [ctb] (Fortran routines BNVU and MVBVU).
 Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
 Depends: R (>= 2.2.0)
-Imports: tmvnsim (>= 1.0-2)
 Description: Functions are provided for computing the density and the
   distribution function of d-dimensional normal and "t" random variables,
   possibly truncated (on one side or two sides),  and for generating random 
@@ -24,6 +23,6 @@
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt/
 NeedsCompilation: yes
 Encoding: UTF-8
-Packaged: 2020-09-01 10:22:47 UTC; aa
+Packaged: 2022-06-07 08:16:55 UTC; aa
 Repository: CRAN
-Date/Publication: 2020-09-01 12:50:07 UTC
+Date/Publication: 2022-06-07 12:20:06 UTC

=== debian/changelog ===
mnormt (2.1.0-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jun 2022 09:12:15 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-tmvnsim
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.2.0), dh-r, r-cran-tmvnsim
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git
 Homepage: https://cran.r-project.org/package=mnormt

## mnormt 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 2.1.0
-Date: 2022-06-07
+Version: 2.1.1
+Date: 2022-09-26
 Title: The Multivariate Normal and t Distributions, and Their Truncated
         Versions
 Author: Adelchi Azzalini [aut, cre],
@@ -23,6 +23,6 @@
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt/
 NeedsCompilation: yes
 Encoding: UTF-8
-Packaged: 2022-06-07 08:16:55 UTC; aa
+Packaged: 2022-09-26 08:42:55 UTC; aa
 Repository: CRAN
-Date/Publication: 2022-06-07 12:20:06 UTC
+Date/Publication: 2022-09-26 10:10:06 UTC

=== debian/changelog ===
mnormt (2.1.1-2) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Sep 2022 12:54:59 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.2.0), dh-r, r-cran-tmvnsim
+Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.2.1), dh-r, r-cran-tmvnsim
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-mnormt package
# Copyright 2004 - 2020 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mnormt_([-\d\.]*)\.tar.gz

## mnormt 2.1.2

=== DESCRIPTION ===
Package: mnormt
Version: 2.1.2
Date: 2026-01-25
Title: The Multivariate Normal and t Distributions, and Their Truncated
        Versions
Authors@R: c(person(given = "Adelchi",
                        family = "Azzalini",
                        role = c("aut", "cre"),
                        email = "adelchi.azzalini@unipd.it"),
                 person(given = "Alan",
                        family = "Genz",
                        role = "aut",
                        comment = "most Fortran code"),
                 person(given = "Alan",
                        family = "Miller",
                        role = "ctb",
                        comment = "Fortran routine PHI"),
                 person(given = c("Michael", "J."),
                        family = "Wichura",
                        role = "ctb",
                        comment = "Fortran routine PHINV"),
                 person(given = c("G.", "W."),
                        family = "Hill",
                        role = "ctb",
                        comment = "Fortran routine STDINV"),
                 person(given = "Yihong",
                        family = "Ge.",
                        role = "ctb",
                        comment = "Fortran routines BNVU and MVBVU"))
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 3.0.0)
Description: Functions are provided for computing the density and the
  distribution function of multi-dimensional normal and "t" random variables,
  possibly truncated (on one side or two sides),  and for generating random 
  vectors sampled from these distributions, except sampling from the truncated
  "t". Moments of arbitrary order of a multivariate truncated normal are
  computed, and converted to cumulants up to order 4. 
  Probabilities are computed via non-Monte Carlo methods; different routines 
  are used in the case d=1, d=2, d=3, d>3, if d denotes the dimensionality.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt/
NeedsCompilation: yes
Encoding: UTF-8
Packaged: 2026-01-26 20:32:22 UTC; aa
Author: Adelchi Azzalini [aut, cre],
  Alan Genz [aut] (most Fortran code),
  Alan Miller [ctb] (Fortran routine PHI),
  Michael J. Wichura [ctb] (Fortran routine PHINV),
  G. W. Hill [ctb] (Fortran routine STDINV),
  Yihong Ge. [ctb] (Fortran routines BNVU and MVBVU)
Repository: CRAN
Date/Publication: 2026-01-27 06:10:30 UTC

=== debian/changelog ===
mnormt (2.1.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jan 2026 07:25:05 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.2.1), dh-r, r-cran-tmvnsim
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-tmvnsim
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git
 Homepage: https://cran.r-project.org/package=mnormt

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mnormt_([-\d\.]*)\.tar.gz
